@Book{geo_proposal,
  Title                    = {GEO 600 -- Proposal for a 600m laser-interferometric gravitational wave antenna},
  Author                   = {K.~Danzmann and H.~L\"uck and A.~R\"udiger and R.~Schilling and M.~Schrempel and W.~Winkler and J.~Hough and G.P.~Newton and N.A.~Robertson and H.~Ward and A.M.~Campbell and J.E.~Logan and D.I.~Robertson and K.A.~Strain and J.R.J.~Bennett and V.~Kose and M.~K\"uhne and B.F.~Schutz and D.~Nicholson and J.~Shuttleworth and H.~Welling and P.~Aufmuth and R.~Rinkleff and A.~T\"unnermann and B.~Willke},
  Publisher                = {MPQ Garching},
  Year                     = {1994},
  Series                   = {MPQ},
  Volume                   = {190},
  Key                      = {GEO600},
  Language                 = {english},
  Optnumber                = {190},
}

@Article{geo2010,
  Title                    = {The upgrade of GEO 600},
  Author                   = {{L{\"u}ck}, H. and {Affeldt}, C. and {Degallaix}, J. and {Freise}, A. and {Grote}, H. and {Hewitson}, M. and {Hild}, S. and {Leong}, J. and {Prijatelj}, M. and {Strain}, K.~A. and {Willke}, B. and {Wittel}, H. and {Danzmann}, K.},
  Journal                  = {Journal of Physics Conference Series},
  Year                     = {2010},
  Month                    = may,
  Number                   = {1},
  Pages                    = {012012},
  Volume                   = {228},
  Doi                      = {10.1088/1742-6596/228/1/012012},
  Eid                      = {012012},
  Eprint                   = {1004.0339},
}

@InProceedings{amaldi03_lueck,
  Title                    = {Thermal correction of the radii of curvature of mirrors for GEO},
  Author                   = {H.~L\"uck and A.~Freise and S.~Go{\ss}ler and S.~Hild and K.~Kawabe and K.~Danzmann},
  Booktitle                = {Classical Quantum Gravravity {21}},
  Pages                    = {985--989},
  Year                     = {2003},
}

@InProceedings{amaldi03_freise,
  Author                   = {A.~Freise and G.~Heinzel and H.~L\"uck and R.~ Schilling and B.~ Willke and K.~Danzmann},
  Title                    = {Frequency-domain interferometer simulation with higher-order spatial modes},
  Booktitle                = {Classical Quantum Gravravity {21}},
  Pages                    = {1067--1074},
  Year                     = {2003},
}

@InProceedings{amaldi03_malec,
  Title                    = {Towards dual recycling with the aid of time and frequency simulations},
  Author                   = {M.~Malec and H.~Grote and A.~Freise and G.~Heinzel and K.~A.~Strain and J.~Hough and K.~Danzmann},
  Booktitle                = {Classical Quantum Gravravity {21}},
  Pages                    = {991--998},
  Year                     = {2003},
}

@InProceedings{amaldi03_grote,
  Title                    = {Dual recycling for GEO},
  Author                   = {H.~Grote and A.~Freise and M.~Malec and G.~Heinzel and B.~Willke and H.~L\"uck and K.~A.~Strain and J.~Hough and K.~Danzmann},
  Booktitle                = {Classical Quantum Gravravity {21}},
  Pages                    = {473--480},
  Year                     = {2003},
}

@Article{Winkler07,
  Title                    = {{The GEO 600 core optics}},
  Author                   = {{Winkler}, W. and {Danzmann}, K. and {Grote}, H. and {Hewitson}, M. and {Hild}, S. and {Hough}, J. and {L{\"u}ck}, H. and {Malec}, M. and {Freise}, A. and {Mossavi}, K. and {Rowan}, S. and {R{\"u}diger}, A. and {Schilling}, R. and {Smith}, J.~R. and {Strain}, K.~A. and {Ward}, H. and {Willke}, B.},
  Journal                  = {Optics Communications},
  Year                     = {2007},
  Month                    = dec,
  Pages                    = {492-499},
  Volume                   = {280},
  Doi                      = {10.1016/j.optcom.2007.07.062},
}

@Article{BayerHelms,
  Title                    = {{Coupling coefficients of an incident wave and the modes of spherical optical resonator in the case of mismatching and misalignment}},
  Author                   = {F., Bayer-Helms},
  Journal                  = {Appl. Opt.},
  Year                     = {1984},
  Pages                    = {1369-1380},
  Volume                   = {23},
  Doi                      = {10.1364/AO.23.001369},
}

@Article{LivingReview,
  Title                    = {{Interferometer Techniques for Gravitational-Wave Detection}},
  Author                   = {Bond, C. and Brown, D. and Freise, A. and Strain, K.},
  Journal                  = {Living Reviews in Relativity},
  Year                     = {2016},
  Doi                      = {10.1007/s41114-016-0002-8},
}

@PhdThesis{phdFreise,
  Title                    = {The Next Generation of Interferometry: Multi-Frequency Optical Modelling, Control Concepts and Implementation},
  Author                   = {A. Freise},
  School                   = {Universit\"at Hannover},
  Url                      = {https://www.repo.uni-hannover.de/handle/123456789/6218},
  Doi                      = {https://doi.org/10.15488/6166},
  Year                     = {2003},
}


@PhdThesis{phdBrown,
  Title                    = {Interaction of light and mirrors: Advanced techniques for modelling future gravitational wave detectors},
  Author                   = {D. D. Brown},
  School                   = {University of Birmingham},
  Year                     = {2015},
  File                     = {:thesis/phd.Brown.pdf:PDF},
  Url                      = {http://etheses.bham.ac.uk/6500/9/BrownD16PhD_Final.pdf}
}


@Misc{finesse_impact,
  Title                    = {History and impact of the Finesse simulation tool},
  Author                   = {A. Freise},
  Url                      = {http://www.gwoptics.org/finesse/impact.php},
}


@Misc{gwic,
  Title                    = {Numerical modelling tools for gravitational wave detectors},
  Author                   = {Gravitational Wave International Committee (GWIC)},
  Url                      = {https://gwic.ligo.org/simulations},
}

@book{siegman,
    title={Lasers},
    author={Siegman, A.E.},
    isbn={9780935702118},
    lccn={lc86050346},
    url={https://books.google.co.uk/books?id=1BZVwUZLTkAC},
    year={1986},
    publisher={University Science Books}
}

@PhdThesis{Heinzel99,
  Author         = {Heinzel, G.},
  Title          = {Advanced optical techniques for laser-interferometric
                    gravitational-wave detectors},
  School         = {Munich, Max Planck Inst. Quantenopt.},
  Year           = {1999},
  ReportNumber   = {MPQ-243},
  SLACcitation   = {%%CITATION = MPQ-243;%%}
}

@PhdThesis{Mizuno95,
  Author         = {Mizuno, Jun},
  Title          = {Comparison of optical configurations for
                    laser-interferometric gravitational-wave detectors},
  School         = {Hannover U.},
  Year           = {1995},
  SLACcitation   = {%%CITATION = INSPIRE-1228040;%%}
}

@PhdThesis{phd.Brown,
  Title                    = {Interactions of light and mirrors: Advanced
	  techniques for modelling future gravitational wave detectors},
  Author                   = {D. D. Brown},
  School                   = {University of Birmingham},
  Year                     = {2015},
}

@article{PhysRevD.101.102005,
  title = {Analysis and visualization of the output mode-matching requirements for squeezing in Advanced LIGO and future gravitational wave detectors},
  author = {Perreca, Antonio and Brooks, Aidan F. and Richardson, Jonathan W. and T\"oyr\"a, Daniel and Smith, Rory},
  journal = {Phys. Rev. D},
  volume = {101},
  issue = {10},
  pages = {102005},
  numpages = {14},
  year = {2020},
  month = {May},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.101.102005},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.101.102005}
}

@article{PhysRevD.103.023004,
  title = {Feasibility study of beam-expanding telescopes in the interferometer arms for the Einstein Telescope},
  author = {Rowlinson, Samuel and Dmitriev, Artemiy and Jones, Aaron W. and Zhang, Teng and Freise, Andreas},
  journal = {Phys. Rev. D},
  volume = {103},
  issue = {2},
  pages = {023004},
  numpages = {9},
  year = {2021},
  month = {Jan},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.103.023004},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.103.023004},
}

@inproceedings{UeharaSPIE,
  author =        {{Uehara}, N. and {Gustafson}, E.~K. and
                   {Fejer}, M.~M. and {Byer}, R.~L.},
  booktitle =     {Society of Photo-Optical Instrumentation Engineers
                   (SPIE) Conference Series},
  editor =        {{Farrukh}, U.~O. and {Basu}, S.},
  month =         may,
  pages =         {57-68},
  series =        {Presented at the Society of Photo-Optical
                   Instrumentation Engineers (SPIE) Conference},
  title =         {{Modeling of efficient mode-matching and
                   thermal-lensing effect on a laser-beam coupling into
                   a mode-cleaner cavity}},
  volume =        {2989},
  year =          {1997},
}

@Article{Brown2020,
  author   = {Daniel D. Brown and Philip Jones and Samuel Rowlinson and Sean Leavey and Anna C. Green and Daniel Töyrä and Andreas Freise},
  journal  = {SoftwareX},
  title    = {Pykat: Python package for modelling precision optical interferometers},
  year     = {2020},
  issn     = {2352-7110},
  pages    = {100613},
  volume   = {12},
  doi      = {https://doi.org/10.1016/j.softx.2020.100613},
  keywords = {Interferometry modelling, Gravitational wave detector modelling, Quantum optics, Quantum noise},
  url      = {http://www.sciencedirect.com/science/article/pii/S2352711020303265},
}

@Misc{Pykat,
  author       = {Daniel Brown and Andreas Freise},
  howpublished = {\url{http://www.gwoptics.org/pykat/}},
  title        = {Pykat: Python interface and tools for Finesse 2},
  url          = {http://www.gwoptics.org/pykat/},
}

@Article{AdvancedLIGO,
  author    = {J Aasi et al. (LSC)},
  journal   = {Classical and Quantum Gravity},
  title     = {Advanced LIGO},
  year      = {2015},
  number    = {7},
  pages     = {074001},
  volume    = {32},
  url       = {http://stacks.iop.org/0264-9381/32/i=7/a=074001},
}

@Article{AdvancedVirgo,
  Title                    = {{Advanced Virgo: a second-generation interferometric gravitational wave detector}},
  Author                   = {Acernese, F. and others},
  Journal                  = {Class. Quantum Grav.},
  Year                     = {2015},
  Number                   = {2},
  Pages                    = {024001},
  Volume                   = {32},
  Url                      = {http://stacks.iop.org/0264-9381/32/i=2/a=024001}
}

@Article{ET2010,
  Title                    = {The Einstein Telescope: a third-generation gravitational wave observatory},
  Author                   = {M Punturo and others},
  Journal                  = {Class. Quantum Grav.},
  Year                     = {2010},
  Number                   = {19},
  Pages                    = {194002},
  Volume                   = {27},
  Url                      = {http://stacks.iop.org/0264-9381/27/i=19/a=194002}
}

@Article{KAGRA,
  author    = {T Akutsu et al. (KAGRA)},
  journal   = {Classical and Quantum Gravity},
  title     = {First cryogenic test operation of underground km-scale gravitational-wave observatory {KAGRA}},
  year      = {2019},
  month     = {jul},
  number    = {16},
  pages     = {165008},
  volume    = {36},
  doi       = {10.1088/1361-6382/ab28a9},
  publisher = {{IOP} Publishing},
  url       = {https://doi.org/10.1088%2F1361-6382%2Fab28a9},
}

@Article{Freise00,
  Title                    = {{Demonstration of detuned dual recycling at the Garching 30 m laser interferometer}},
  Author                   = {{Freise}, A. and {Heinzel}, G. and {Strain}, K.~A. and {Mizuno}, J. and {Skeldon}, K.~D. and {L{\" u}ck}, H. and {Willke}, B. and {Schilling}, R. and {R{\" u}diger}, A. and {Winkler}, W. and {Danzmann}, K.},
  Journal                  = {Physics Letters A},
  Year                     = {2000},
  Month                    = nov,
  Pages                    = {135--142},
  Volume                   = {277},
  Eprint                   = {arXiv:gr-qc/0006026},
}

@Article{Finesse04,
  Title                    = {Frequency-domain interferometer simulation with higher-order spatial modes},
  Author                   = {A Freise and G Heinzel and H L\"{u}ck and R Schilling and B Willke and K Danzmann},
  Journal                  = {Classical and Quantum Gravity},
  Year                     = {2004},
  Note                     = {Finesse is available at \url{http://www.gwoptics.org/finesse}.},
  Number                   = {5},
  Pages                    = {S1067-S1074},
  Volume                   = {21},
  Url                      = {http://stacks.iop.org/0264-9381/21/S1067}
}

@Article{gw150914,
  Title                    = {Observation of Gravitational Waves from a Binary Black Hole Merger},
  Author                   = {Abbott, B. P. et al. (LSC and Virgo)},
  Journal                  = {Phys. Rev. Lett.},
  Year                     = {2016},
  Month                    = {Feb},
  Pages                    = {061102},
  Volume                   = {116},
  Collaboration            = {LIGO Scientific Collaboration and Virgo Collaboration},
  Doi                      = {10.1103/PhysRevLett.116.061102},
  File                     = {PhysRevLett.116.061102.pdf:pdf-files/PhysRevLett.116.061102.pdf:PDF;gw150914.pdf:pdf-files/gw150914.pdf:PDF},
  Issue                    = {6},
  Numpages                 = {16},
  Publisher                = {American Physical Society},
  Url                      = {http://link.aps.org/doi/10.1103/PhysRevLett.116.061102}
}

@techreport{finesse2_manual,
  author      = {Freise, A and Brown, D D},
  title       = {{{\sc Finesse} 2.0 manual}},
  note        = {http://www.gwoptics.org/finesse/download/manual.pdf},
}

@article{Black01,
author = {Black, E.$\sim$D.},
doi = {10.1119/1.1286663},
file = {:C\:/Users/00104843/LocalData/UWA/Sources/bham-biblio/pdf-files/Black01.pdf:pdf},
journal = {American Journal of Physics},
keywords = {laser frequency stability,laser mode locking,laser theory,teaching},
month = {jan},
pages = {79--87},
title = {{An introduction to Pound-Drever-Hall laser frequency stabilization}},
volume = {69},
year = {2001}
}


@article{drever83,
author = {Drever, R.$\sim$W.$\sim$P. and Hall, J.$\sim$L. and Kowalski, F.$\sim$V. and Hough, J and Ford, G.$\sim$M. and Munley, A.$\sim$J. and Ward, H},
doi = {10.1007/BF00702605},
file = {:C\:/Users/00104843/LocalData/UWA/Sources/bham-biblio/pdf-files/drever83.pdf:pdf},
journal = {Applied Physics B: Lasers and Optics},
keywords = {06,07.60,07.65,PACS 06 - 07.60 - 07.65},
month = {jun},
pages = {97--105},
title = {{Laser phase and frequency stabilization using an optical resonator}},
volume = {31},
year = {1983}
}

@article{PhysRevLett.45.75,
  title = {Quantum-Mechanical Radiation-Pressure Fluctuations in an Interferometer},
  author = {Caves, Carlton M.},
  journal = {Phys. Rev. Lett.},
  volume = {45},
  issue = {2},
  pages = {75--79},
  numpages = {0},
  year = {1980},
  month = {Jul},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.45.75},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.45.75}
}

@techreport{T1900708,
  author      = "Mauricio D.Ortiz jr and Aaron W. Jones and Marie-Sophie Hartig and Ali L. James and Luis Ortega",
  title       = "Investigation into Cavity Axis Shifts and Tilts Using the Finesse Modal Model",
  institution = "LIGO Scientific Collaboration",
  year        = "2021",
  url = {https://dcc.ligo.org/LIGO-T1900708/public}
}

@article{anderson84,
abstract = {When an input Gaussian beam is improperly aligned and mode-matched to a stable optical resonator, the electric field in the resonator couples to off-axis spatial eigenmodes. We show that a translation of the input axis or a mismatch of the beam waist to the resonator waist size causes a coupling of off-axis modes which is inphase with the input field. On the other hand, a tilt of the input beam or a mismatch of the beam waist position to cavity waist position couples to these modes in quadrature phase. We also propose a method to measure these coupling coefficients and thereby provide a means to align and mode-match a resonant optical cavity in real time.},
author = {Anderson, Dana Z},
doi = {10.1364/AO.23.002944},
file = {:C\:/Users/00104843/LocalData/UWA/Sources/bham-biblio/alignment_suspension_control/Alignment of resonant optical cavities_Anderson.pdf:pdf},
journal = {Appl. Opt.},
month = {sep},
number = {17},
pages = {2944--2949},
publisher = {OSA},
title = {{Alignment of resonant optical cavities}},
url = {http://ao.osa.org/abstract.cfm?URI=ao-23-17-2944},
volume = {23},
year = {1984}
}

@phdthesis{Wang2017,
author = {Wang, H},
file = {:C\:/Users/00104843/LocalData/UWA/Sources/bham-biblio/thesis/phd.Wang17.pdf:pdf},
school = {University of Birmingham},
title = {{Beware of Warped Surfaces: Near-Unstable Cavities for Future Gravitational Wave Detectors}},
year = {2017}
}

@techreport{T1600189,
  author      = "Charlotte Bond, Paul Fulda, Andreas Freise",
  title       = "Analytical calculation of Hermite-Gauss and Laguerre-Gauss modes on a bullseye photodiode",
  institution = "LIGO Scientific Collaboration",
  year        = "2016",
  url = {https://arxiv.org/abs/1606.01057}
}
